Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 609819 - March sar data was appended to February data
March sar data was appended to February data
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sysstat (Show other bugs)
5.4
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Ivana Varekova
BaseOS QE - Apps
: Patch, ZStream
Depends On: 578929
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-01 04:51 EDT by RHEL Product and Program Management
Modified: 2013-01-10 22:06 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
sar data set the maximum number of days in log files too high, which appended data from the previous month to the next one instead of replacing it. This updated package resolves this issue and sets the maximum to 25 days.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-22 07:42:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0552 normal SHIPPED_LIVE sysstat bug fix and enhancement update 2010-07-22 07:42:34 EDT

  None (edit)
Description RHEL Product and Program Management 2010-07-01 04:51:25 EDT
This bug has been copied from bug #578929 and has been proposed
to be backported to 5.5 z-stream (EUS).
Comment 6 Florian Nadge 2010-07-20 10:48:20 EDT
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
sar data set the maximum number of days in log files too high, which appended data from the previous month to the next one instead of replacing it. This updated package resolves this issue and sets the maximum to 25 days.
Comment 8 errata-xmlrpc 2010-07-22 07:42:38 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0552.html

Note You need to log in before you can comment on or make changes to this bug.